<Context path="/netdisk" docBase="netdisk" debug="0">
      <Resource name="jdbc/disk" auth="Container"
               type="javax.sql.DataSource"
               driverClassName="com.mysql.jdbc.Driver"
               url="jdbc:mysql://localhost:3306/disk?characterEncoding=UTF-8"
               username="root"
               password="1970"              
               maxActive="200"
               maxIdle="50"
               maxWait="3000"/>
</Context>
